{
  "pokemon": ["mankpom", "ambiampe"],
  "cosmeticItems": [
    {
      "consumedItem": "minecraft:red_dye",
      "aspects": ["teletubbies-po"]
    },
    {
      "consumedItem": "minecraft:yellow_dye",
      "aspects": ["teletubbies-lala"]
    },
    {
      "consumedItem": "minecraft:lime_dye",
      "aspects": ["teletubbies-dipsy"]
    },
    {
      "consumedItem": "minecraft:purple_dye",
      "aspects": ["teletubbies-tinkywinky"]
    }
  ]
}